<?xml version="1.0" encoding="UTF-8"?>
<root>
 <language id="english">

	<entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% Torchlight efficiency in position 1]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Clear {colour_start|stress}Horror {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[against CORPSES]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Allies{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Lifedrain]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Death Grasp]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Undying Rage]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Darkstalker's Art]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[The Collector]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Shambler]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Madman]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Darkest Dungeon]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Blood{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Rage{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Quirk:{colour_start|quirk_negative} Dark Temptation{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Quirk:{colour_start|quirk_positive} Lurker{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Quirk:{colour_start|quirk_negative} Paranormania{colour_end}]]></entry>
	
	
	
  </language>
  <language id="french">
    <entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% Torchlight efficiency in position 1]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Clear {colour_start|stress}Horror {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[against CORPSES]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Allies{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Lifedrain]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Death Grasp]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Undying Rage]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Darkstalker's Art]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[The Collector]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Shambler]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Madman]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Darkest Dungeon]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Blood{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Rage{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Quirk:{colour_start|quirk_negative} Dark Temptation{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Quirk:{colour_start|quirk_positive} Lurker{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Quirk:{colour_start|quirk_negative} Paranormania{colour_end}]]></entry>
  </language>
  <language id="german">
   <entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% Torchlight efficiency in position 1]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Clear {colour_start|stress}Horror {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[against CORPSES]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Allies{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Lifedrain]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Death Grasp]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Undying Rage]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Darkstalker's Art]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[The Collector]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Shambler]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Madman]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Darkest Dungeon]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Blood{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Rage{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Quirk:{colour_start|quirk_negative} Dark Temptation{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Quirk:{colour_start|quirk_positive} Lurker{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Quirk:{colour_start|quirk_negative} Paranormania{colour_end}]]></entry>
  </language>
  <language id="spanish">
    <entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% Torchlight efficiency in position 1]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Clear {colour_start|stress}Horror {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[against CORPSES]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Allies{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Lifedrain]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Death Grasp]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Undying Rage]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Darkstalker's Art]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[The Collector]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Shambler]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Madman]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Darkest Dungeon]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Blood{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Rage{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Quirk:{colour_start|quirk_negative} Dark Temptation{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Quirk:{colour_start|quirk_positive} Lurker{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Quirk:{colour_start|quirk_negative} Paranormania{colour_end}]]></entry>
  </language>
  <language id="brazilian">
    <entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% Torchlight efficiency in position 1]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Clear {colour_start|stress}Horror {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[against CORPSES]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Allies{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Lifedrain]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Death Grasp]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Undying Rage]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Darkstalker's Art]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[The Collector]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Shambler]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Madman]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Darkest Dungeon]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Blood{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Rage{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Quirk:{colour_start|quirk_negative} Dark Temptation{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Quirk:{colour_start|quirk_positive} Lurker{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Quirk:{colour_start|quirk_negative} Paranormania{colour_end}]]></entry>
  </language>
  <language id="russian">
 

	<entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% эффективность факела на 1 позиции]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Лечит {colour_start|stress}Ужас {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[против ТРУПОВ]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Союзники{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Кража Жизни]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Захват Смерти]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Беспощадная Ярость]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Искусство Темного Искателя]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[Коллекционер]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Тьманник]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Безумец]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Темнейшее Подземелье]]></entry>
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Черная Кровь{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Глубинная Ярость{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Черта:{colour_start|quirk_negative} Тёмное искушение{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Черта:{colour_start|quirk_positive} Наблюдатель{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_eldritch_slayer"><![CDATA[Черта:{colour_start|quirk_positive} Убийца мистики{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_eldritch_hater"><![CDATA[Черта:{colour_start|quirk_positive} Ненависть к мистике{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Черта:{colour_start|quirk_negative} Паранормания{colour_end}]]></entry>
	
 
  </language>
   <language id="polish">
   <entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% Torchlight efficiency in position 1]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Clear {colour_start|stress}Horror {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[against CORPSES]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Allies{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Lifedrain]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Death Grasp]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Undying Rage]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Darkstalker's Art]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[The Collector]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Shambler]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Madman]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Darkest Dungeon]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Blood{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Rage{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Quirk:{colour_start|quirk_negative} Dark Temptation{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Quirk:{colour_start|quirk_positive} Lurker{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Quirk:{colour_start|quirk_negative} Paranormania{colour_end}]]></entry>
  </language>
  <language id="czech">
   <entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% Torchlight efficiency in position 1]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Clear {colour_start|stress}Horror {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[against CORPSES]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Allies{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Lifedrain]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Death Grasp]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Undying Rage]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Darkstalker's Art]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[The Collector]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Shambler]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Madman]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Darkest Dungeon]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Blood{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Rage{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Quirk:{colour_start|quirk_negative} Dark Temptation{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Quirk:{colour_start|quirk_positive} Lurker{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Quirk:{colour_start|quirk_negative} Paranormania{colour_end}]]></entry>
  </language>
  <language id="italian">
   <entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% Torchlight efficiency in position 1]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[Clear {colour_start|stress}Horror {colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[against CORPSES]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}Allies{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[Lifedrain]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[Death Grasp]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[Undying Rage]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[Darkstalker's Art]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[The Collector]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[Shambler]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[Madman]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[Darkest Dungeon]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Blood{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[Disease:{colour_start|disease_wraith} Abyssal Rage{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[Quirk:{colour_start|quirk_negative} Dark Temptation{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[Quirk:{colour_start|quirk_positive} Lurker{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[Quirk:{colour_start|quirk_positive} Eldritch Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Slayer{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[Quirk:{colour_start|quirk_positive} Mankind Hater{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[Quirk:{colour_start|quirk_negative} Paranormania{colour_end}]]></entry>
  </language>
  <language id="schinese">

	<entry id="buff_stat_tooltip_torchlight_burn_percent"><![CDATA[%+d%% 在位置1的火炬效率]]></entry>
	<entry id="effect_tooltip_clear_stress_dot"><![CDATA[清除{colour_start|stress}恐惧{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_corpse"><![CDATA[对尸体]]></entry>
	<entry id="buff_rule_data_tooltip_allies"><![CDATA[{colour_start|stress}盟友{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lifedrain"><![CDATA[生命汲取]]></entry>
	<entry id="buff_rule_data_tooltip_grasp"><![CDATA[死亡之握]]></entry>
	<entry id="buff_rule_data_tooltip_undying_rage"><![CDATA[不死狂怒]]></entry>
	<entry id="buff_rule_data_tooltip_reapers"><![CDATA[黑暗行者的艺术]]></entry>
	<entry id="buff_rule_data_tooltip_collector"><![CDATA[收集者]]></entry>
	<entry id="buff_rule_data_tooltip_shambler"><![CDATA[跛行者]]></entry>
	<entry id="buff_rule_data_tooltip_madman"><![CDATA[疯子]]></entry>
	<entry id="buff_rule_data_tooltip_darkestdungeon"><![CDATA[黑暗地牢]]></entry>
	
	
	<entry id="buff_rule_data_tooltip_darkwraith_disease_blood"><![CDATA[疾病:{colour_start|disease_wraith}深渊之血{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_darkwraith_disease_rage"><![CDATA[疾病:{colour_start|disease_wraith}深渊狂怒{colour_end}]]></entry>
	
	<entry id="buff_rule_data_tooltip_dark_temptation"><![CDATA[怪癖{colour_start|quirk_negative}黑暗诱惑{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_lurker"><![CDATA[怪癖:{colour_start|quirk_positive}潜行者{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_eldritch"><![CDATA[怪癖:{colour_start|quirk_positive}异魔杀手{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_eldritch"><![CDATA[怪癖:{colour_start|quirk_positive}仇视异魔{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_slayer_of_man"><![CDATA[怪癖:{colour_start|quirk_positive}人类杀手{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_hatred_of_man"><![CDATA[怪癖:{colour_start|quirk_positive}仇视人类{colour_end}]]></entry>
	<entry id="buff_rule_data_tooltip_paranormania"><![CDATA[怪癖:{colour_start|quirk_negative}妄想症{colour_end}]]></entry>
	
	
	
  </language>
</root>